<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
     extract($_POST);
	  $q2 = "select * from productos where id_prod='$idprod'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a5 = $r1[8];
	   $a4 = $r1[4];
	}
	echo"<center><br><br><font size=\"+3\"><b>Eliminar Producto</b></font><br>EL prodcuto pasara a ser inactivo<br><br>
	<form name=\"Agrega2\" action=\"eliminaprod2.php\" method=\"post\">
	<table border=\"\" bgcolor=\"#c3dfed\">
	<tr><td><b>Id Producto</b></td><td>$a0</td></tr>
	<tr><td><b>Descripci&oacute;n</b></td><td>$a1</td></tr>
	<tr><td><b>Precio</b></td><td>$a2</td></tr>
	<tr><td><b>Puntos</b></td><td>$a3</td></tr>
	<tr><td><b>Peso(g)</b></td><td>$a4</td></tr>
	<tr><td><b>Tipo</b></td><td>$a5</td></tr>
	</table><input type=hidden name=idprod value=$a0 />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Pasar a Inactivo\" /></form>";
	

	
  
  
  
?>